Subject: Re: [bug#75246] Request for merging "python-team" branch

From: "jgart" <[email-masked]>
Date: Fri, 17 Jan 2025 20:42:41 +0000

> 
> I think it's okay to trade "new with some failures" for "old with some
> failures" on the master branch. At least there will be more help to fix
> them.
> 
If this the state that we are already in on master then sounds good to me.

In the future, it would be great to have some hooks in place to prevent people from pushing updates to master that break packages or cause too many rebuilds.

In other words, I don't think we should be allowed to push commits to master that break the package graph accidentally.

How can we make such a thing happen? I don't have an answer at the moment :)

all best,

jgart